body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C0C0C0;
	margin: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}


th {
	font-family: Arial, Helvetica, sans-serif;
}body {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}
.main-div {
	height: 615px;
	width: 750px;
	background-image: url(images/home_bg.jpg);
	background-position: center;
}
.main-div-right {
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	text-align: right;
	vertical-align: bottom;
}
.main-div-left {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	padding-left: 15px;
}
a {
	font-weight: bold;
	color: #FFFFFF;
}
a:hover {
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.main-div2 {
	height: 615px;
	width: 750px;
	background-image: url(images/all_bg.jpg);
	background-position: center;
	background-color: #F8F8F8;
}
.img-right {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 4px;
	float: right;
}
.img-left {
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
}
.img-middle {

	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
	float: none;
}
.header-div {
	width: 750px;
	background-position: center;
	background-color: #FAFAFA;
}
h1 {
	margin: 0px;
}
.nav-link {
	font-weight: bold;
	color: #0C448E;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 6px;
}
.nav-link:hover {
	font-weight: bold;
	color: #0C448E;
	text-decoration: underline;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 6px;
}
.main-div3 {

	height: 800px;
	width: 750px;
	background-image: url(images/all_bg.jpg);
	background-position: center;
	background-color: #F8F8F8;
}
.main-div4 {


	height: 350px;
	width: 750px;
	background-image: url(images/all_bg.jpg);
	background-position: center;
	background-color: #F8F8F8;
}
